<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.141998291016</MDI>
      <MDI key="STATISTICS_MEAN">15.789463470331</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.811999797821</MDI>
      <MDI key="STATISTICS_STDDEV">5.8132464587847</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
